# ignore .DS_Store
*.DS_Store

# ignore *._*
*._*

# ignore *__pycache__*
*__pycache__*

# ignore virtual environments
*venv*

# ignore .idea
*.idea*

# ignore additional files
ap_analysis_backup.py
ap_analysis_cinc.py
analyze_ips.py
analyze_patch.py
ToDo.txt
Documentation_CAPPA.docx